=== debian/control ===
Source: ros-noetic-wifi-ddwrt
Section: misc
Priority: optional
Maintainer: Austin Hendrix <ahendrix@willowgarage.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-std-msgs
Homepage: http://ros.org/wiki/wifi_ddwrt
Standards-Version: 3.9.2

Package: ros-noetic-wifi-ddwrt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-mechanize, ros-noetic-geometry-msgs, ros-noetic-message-runtime, ros-noetic-nav-msgs, ros-noetic-pr2-msgs, ros-noetic-rospy, ros-noetic-std-msgs, ros-noetic-tf, ros-noetic-visualization-msgs
Description: Access to the DD-WRT wifi
