=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: ros-noetic-wifi-ddwrt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-mechanize, ros-noetic-geometry-msgs, ros-noetic-message-runtime, ros-noetic-nav-msgs, ros-noetic-pr2-msgs, ros-noetic-rospy, ros-noetic-std-msgs, ros-noetic-tf, ros-noetic-visualization-msgs
+Depends: ${shlibs:Depends}, ${misc:Depends}, python3-mechanize, ros-noetic-geometry-msgs, ros-noetic-message-runtime, ros-noetic-nav-msgs, ros-noetic-pr2-msgs, ros-noetic-rospy, ros-noetic-std-msgs, ros-noetic-tf, ros-noetic-visualization-msgs
 Description: Access to the DD-WRT wifi
